Imports
List the row-level errors of an import job, paginated (scope: imports:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
id*stringImport job id
Format
uuidpage?integerperPage?integerOK
application/json- response
data*array<>meta?error*nullcurl -X GET "https://example.com/imports/497f6eca-6276-4993-bfeb-53cbbbba6f08/errors"{ "data": [ { "row": 0, "field": "string", "message": "string" } ], "meta": { "page": 0, "perPage": 0, "total": 0, "totalPages": 0, "nextCursor": "string" }, "error": null}